.mb1
  ryax-store-list-header((refresh)="onRefresh()")

nz-card(nzBordered="false")
  ryax-module-filter([categories]="categories$ | async", (filterChange)="onFilterChange($event)")

ryax-module-list([loading]="loading$ | async", [items]="modules$ | async", [itemRender]="itemRender", [itemPerLine]="4")
  ng-template(#itemRender, let-item)
    ryax-module-card([item]="item", [routerLink]="item.id")
